Cyberduck Mountain Duck CLI

#2337 closed defect (fixed)

app terms after transfer

Reported by: milimber@… Owned by: dkocher
Priority: high Milestone: 3.0.3
Component: sftp Version: 3.0.1
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

sftp connection. Application terminates after the transfer is complete. From log:

7/16/08 7:07:11 PM Cyberduck[20020] jobjc_mapObjects() collision, objc object 109950 of type (__NSPlaceholderArray) being entered for Java object of class (com/apple/cocoa/foundation/NSMutableArray) in entry 132848f0 
7/16/08 7:07:11 PM Cyberduck[20020] existing java object's class is (com/apple/cocoa/foundation/NSMutableArray) 
7/16/08 7:07:11 PM Cyberduck[20020] no corresponding java entry! (did it get collected?) 
7/16/08 7:07:11 PM [0x0-0x4bc4bc].ch.sudo.cyberduck[20020] ObjCJava FATAL: 
7/16/08 7:07:11 PM [0x0-0x4bc4bc].ch.sudo.cyberduck[20020] jobjc_mapObjects(): mapping inconsistency -- hashtable entries are not identical 
7/16/08 7:07:11 PM [0x0-0x4bc4bc].ch.sudo.cyberduck[20020] ObjCJava Exit 
7/16/08 7:07:11 PM com.apple.launchd[128] ([0x0-0x4bc4bc].ch.sudo.cyberduck[20020]) Exited with exit code: 255 

Change History (2)

comment:1 Changed on Jul 19, 2008 at 8:23:38 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Oct 17, 2008 at 9:07:25 PM by dkocher

  • Milestone changed from 3.1 to 3.0.3
  • Resolution set to fixed
  • Status changed from new to closed

Please try the latest nightly build from http://update.cyberduck.ch/nightly.

Note: See TracTickets for help on using tickets.
swiss made software